Support » Plugin: Gutenberg » Do I need this?

  • Resolved jummi1

    (@jummi1)


    I’m using WordPress 5.3 The editor already has “block” support.

    Do I need to install this plugin? Do I get anything extra by doing so?

    I initially thought this was the original experiment for gutenberg, before it was incorporated into WP core. But I see it is still being actively developed, so I don’t understand what is its purpose?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Moderator Mel Choyce-Dwan

    (@melchoyce)

    Hey @jummi1, this plugin is updated regularly with features and bug fixes. You definitely don’t need the plugin, but it’s good if you want to be on the bleeding edge of Gutenberg and try out new features as they’re built, rather than waiting a couple months for a WordPress release.

    @melchoyce Thanks for clarifying!

    So am I correct in understanding that this is gutenberg’s “dev” / “preview” / “insiders” / “beta” / “edge” / whatever term you’re comfortable with?

    So if I’m content with its current feature set, I don’t need to install it, and then I’m effectively on the “stable” branch?

    Moderator Mel Choyce-Dwan

    (@melchoyce)

    Correct!

    thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Do I need this?’ is closed to new replies.